/*
 Theme Name:     X2 Child Theme
 Description:    X2 Child Theme for all franchise locations
 Author:         Bricks 4 Kidz
 Author URI:     http://www.bricks4kidz.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
    font-family: 'museo_slab500';
    src: url('webfonts/Museo_Slab_500_2-webfont.eot');
    src: url('webfonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Museo_Slab_500_2-webfont.woff2') format('woff2'),
         url('webfonts/Museo_Slab_500_2-webfont.woff') format('woff'),
         url('webfonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
         url('webfonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab500_italic';
    src: url('webfonts/Museo_Slab_500italic-webfont.eot');
    src: url('webfonts/Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Museo_Slab_500italic-webfont.woff2') format('woff2'),
         url('webfonts/Museo_Slab_500italic-webfont.woff') format('woff'),
         url('webfonts/Museo_Slab_500italic-webfont.ttf') format('truetype'),
         url('webfonts/Museo_Slab_500italic-webfont.svg#museo_slab500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('webfonts/MuseoSans_500-webfont.eot');
    src: url('webfonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/MuseoSans_500-webfont.woff2') format('woff2'),
         url('webfonts/MuseoSans_500-webfont.woff') format('woff'),
         url('webfonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('webfonts/MuseoSans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500_italic';
    src: url('webfonts/MuseoSans_500_Italic-webfont.eot');
    src: url('webfonts/MuseoSans_500_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/MuseoSans_500_Italic-webfont.woff2') format('woff2'),
         url('webfonts/MuseoSans_500_Italic-webfont.woff') format('woff'),
         url('webfonts/MuseoSans_500_Italic-webfont.ttf') format('truetype'),
         url('webfonts/MuseoSans_500_Italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'BlockBE-Regular';
  src: url('webfonts/BlockBE-Regular.eot') format('embedded-opentype');
  src: url('webfonts/BlockBE-Regular.eot?#iefix') format('embedded-opentype'),
         url('webfonts/BlockBE-Regular.woff') format('woff'),
         url('webfonts/BlockBE-Regular.ttf') format('truetype'),
         url('webfonts/BlockBE-Regulart.svg#blockbe-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'isabelle_layne_boldbold';
    src: url('webfonts/isabelle_layne_bold-webfont.eot');
    src: url('webfonts/isabelle_layne_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/isabelle_layne_bold-webfont.woff2') format('woff2'),
         url('webfonts/isabelle_layne_bold-webfont.woff') format('woff'),
         url('webfonts/isabelle_layne_bold-webfont.ttf') format('truetype'),
         url('webfonts/isabelle_layne_bold-webfont.svg#isabelle_layne_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'isabelle_laynemedium';
    src: url('webfonts/isabelle_layne-webfont.eot');
    src: url('webfonts/isabelle_layne-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/isabelle_layne-webfont.woff2') format('woff2'),
         url('webfonts/isabelle_layne-webfont.woff') format('woff'),
         url('webfonts/isabelle_layne-webfont.ttf') format('truetype'),
         url('webfonts/isabelle_layne-webfont.svg#isabelle_laynemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

::-webkit-input-placeholder {
   color: #65d8f5;
}

:-moz-placeholder { /* Firefox 18- */
   color: #65d8f5;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #65d8f5; 
}

:-ms-input-placeholder {  
   color: #65d8f5;
}

#et-info {
    float: right;
}

h2, h3 {
padding-bottom: 1em;
}

h2  {color: #0079c2;}

p {
font-size: 18px;
}

p {
padding-bottom: 2em;
}

.et_pb_text p:last-of-type {
    padding-bottom: 2em;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

.greenList ul li {
    margin: 0 0 10px 0;
    padding: 0 0 0 18px;
    background: url('/wp-content/b4kassets/bullet.png') no-repeat 0 10px;
    list-style-type: none;
    font-style: normal;
    font-size: 18px;
}

.findALocation {
float: right;
    margin-top: -5px;
    margin-bottom: 5px;
}

.findALocation .returnHomeWrap {
float: left;
    margin-top: -6px;
    margin-bottom: 6px;
}

.findALocation h2 {
    float: left;
    font-family: "museo-sans", sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-style: normal;
    font-size: 12px;
    color: #65d8f5;
    text-transform: uppercase;
    margin: 12px 8px 0 0;
}

.findALocation form {
    float: left;
    position: relative;
    margin-top: 10px;
color: #65d8f5;
}

.findALocation form input {
    padding: 5px 20px 5px 12px;
    background: none;
    border: 1px solid #50bdfe;
    color: #65d8f5;
    width: 115px;
    font-size: 14px;
    font-family: "museo-sans-n3", "museo-sans", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.findALocation form input:focus {
    padding: 5px 20px 5px 12px;
    background: none;
    border: 1px solid #50bdfe;
    color: #65d8f5;
    width: 115px;
    font-size: 14px;
    font-family: "museo-sans-n3", "museo-sans", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.findALocation form input.submit {
    text-indent: -9999px;
    background: url(/wp-content/b4kassets/icon-magnify.png) no-repeat;
    padding: 0;
    width: 15px;
    height: 16px;
    border: 0;
    position: absolute;
    top: 7px;
    right: 7px;
}

.findALocation2 {

}

.findALocation2 .returnHomeWrap {
float: left;
    margin-top: -50px;
    margin-left: -8px;
}

.findALocation2 h2 {
    float: left;
    font-family: "museo-sans", sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-style: normal;
    font-size: 12px;
    color: #FFF;
    text-transform: uppercase;
    margin: 12px 8px 0 0;
}

.findALocation2 form {
    float: left;
    position: relative;
    margin-top: 10px;
color: #FFF;
}

.findALocation2 form input {
    padding: 5px 20px 5px 12px;
    background: none;
    border: 1px solid #FFF;
    color: #FFF;
    width: 115px;
    font-size: 14px;
    font-family: "museo-sans-n3", "museo-sans", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.findALocation2 form input:focus {
    padding: 5px 20px 5px 12px;
    background: none;
    border: 1px solid #FFF;
    color: #FFF;
    width: 115px;
    font-size: 14px;
    font-family: "museo-sans-n3", "museo-sans", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.findALocation2 form input.submit {
    text-indent: -9999px;
    background: url(/wp-content/b4kassets/icon-magnify-wht.png) no-repeat;
    padding: 0;
    width: 15px;
    height: 16px;
    border: 0;
    position: absolute;
    top: 7px;
    right: 7px;
}

#et-top-navigation {
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: 600;
    font-family: 'museo_slab500';
}

#et-secondary-menu {
    float: right;
    padding-top: .25em;
    padding-bottom: .25em;
}

.nav li {
    position: relative;
    line-height: 0em;
}

.et-social-icons a:hover {
    padding: 0px 0px;
    background-color: none
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#logo {
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin-bottom: 0;
    max-height: none;
    float: none;
    vertical-align: middle;
    -webkit-transform: translate3d( 0, 0, 0 );
}

#top-header {
    font-size: 12px;
    line-height: 13px;
    z-index: 999;
    color: #ffffff;
}

.bertholdText {
font-family: 'BlockBE-Regular', sans-serif;
}

.museoText {
font-family: 'museo_slab500', sans-serif;
}

.isabelleText {
font-family: 'isabelle_laynemedium', sans-serif;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 90%;
    max-width: none;
}

.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2 {
    font-weight: normal !important;
    text-transform: uppercase;
    font-family: 'BlockBE-Regular';
    font-size: 2.5em !important;
}

.hero{
    font-size: 65px;
    padding-top: 10px;
    background-color: rgba(0,141,197,0.9);
}

 .hero2{
    font-size: 50px;
    padding: 10px 0px 15px 0px;
    background-color: rgba(0,141,197,0.9);
}

.heroSpace {
    padding-top: 150px;
    padding-bottom: 150px;
}

#hpButton .big-button {
    font-weight: normal !important; font-size: 18px; padding: 10px 12px; margin: 8px 6px 8px 0;
}

.stanTitle {
    margin-top: -40px !important;
    padding-bottom: 50px !important;
}

/* Customize The Events Calendar */
.tribe-events-list .type-tribe_events {
    padding-bottom: 30px;
    border-bottom: 1px solid #999;
}


/* Responsive Styles 981px above */
@media all and ( min-width: 981px ) {
#et-top-navigation {
    padding-top: 0px !important;
height: 55px;
}

.et_header_style_left .logo_container {
position: absolute;
    height: 100%;
    width: 100%;
    margin-top: -105px;
    padding-top: 50px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 29px 5px;
}

#legoCar { 
width: 100%;
height: 393px;
margin: auto;
background: url(/wp-content/b4kassets/img-illust-v1.jpg) no-repeat center top;
background-size: contain;
-webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    -o-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
}

#legoCar:hover { 
width: 100%;
height: 393px;
margin: auto;
background: url(/wp-content/b4kassets/img-illust-v2.jpg) no-repeat center top;
background-size: contain;
-webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    -o-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
}

.stanTitle h1 {
    font-size: 48px;
}}

/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {
#et-top-navigation {
padding-top: 12px !important;
height: 55px;
}

#hpButton2 {
display: none;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 35%;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    font-size: 36px;
}

.hero2 {
    font-size: 34px;
}

.heroSpace {
    padding-top: 100px;
    padding-bottom: 200px;
}

.et_header_style_left .logo_container {
position: absolute;
    height: 100%;
    width: 100%;
    margin-top: -105px;
    padding-top: 50px;
}

#legoCar { 
width: 100%;
height: 300px;
margin: auto;
background: url(/wp-content/b4kassets/img-illust-v1.jpg) no-repeat center top;
background-size: contain;
-webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    -o-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
}

#legoCar:hover { 
width: 100%;
height: 300px;
margin: auto;
background: url(/wp-content/b4kassets/img-illust-v2.jpg) no-repeat center top;
background-size: contain;
-webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    -o-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
}}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
.findALocation h2{
    display: none;
}

.heroSpace {
    padding-top: 100px;
    padding-bottom: 100px;
}

.hero2 {
    font-size: 20px;
    padding: 10px 0px 10px 0px;
    background-color: rgba(0,141,197,0.9);
}

.hero {
    font-size: 32px;
    padding-top: 10px;
    padding-bottom: 0px;
    background-color: rgba(0,141,197,0.9);
}

#legoCar { 
width: 100%;
height: 200px;
margin: auto;
background: url(/wp-content/b4kassets/img-illust-v1.jpg) no-repeat center top;
background-size: contain;
-webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    -o-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
}

#legoCar:hover { 
width: 100%;
height: 200px;
margin: auto;
background: url(/wp-content/b4kassets/img-illust-v2.jpg) no-repeat center top;
background-size: contain;
-webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    -o-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
}}

/* Responsive Styles Small Screen Only */
@media all and ( max-width: 500px ) {
.et_pb_fullwidth_header_0 {
    padding: 30px 0px 0px 0px;
}
.stanTitle {
    margin-top: -40px !important;
    padding-bottom: 70px !important;
}

#hpButton2 {
display: none;
}

.heroSpace {
    padding-top: 100px;
}}

/* Responsive Styles Super Small Screen Only */
@media all and ( max-width: 400px ) {

.gearNew {
    background: none;
    width: 175px;
    height: 173px;
    float: left;
    position: relative;
    margin: 0 20%; !important;
}

.containerBlue {
display: none !important;
}

.containerOrange {
display: none !important;
}

.containerGreen {
display: none !important;
}

.findALocation2 {
display: none !important;
}}

/* Responsive Styles 401 to 1230 */
@media ( min-width: 401px ) and ( max-width: 1230px ) {
a .containerBlue p, a .containerOrange p, a .containerGreen p {
float: left;
    position: absolute;
    left: 70px !important;
    top: 15px !important;
    font-size: 14px !important;
    color: #FFF;
}

.containerBlue {
background-color: #168EC3;
   position: relative;
    left: 90px;
    top: 16px;
    width: 80% !important;
    height: 142px;
    display: block;
}

.containerOrange {
background-color: #F69433;
   position: relative;
    left: 90px;
    top: 16px;
    width: 80% !important;
    height: 142px;
    display: block;
}

.containerGreen {
background-color: #8EC448;
   position: relative;
    left: 90px;
    top: 16px;
    width: 80% !important;
    height: 142px;
    display: block;
}}

/* Responsive Styles 981 to 1230 */
@media ( min-width: 981px ) and ( max-width: 1230px ) {
.findALocation2 .returnHomeWrap {
    float: left;
    margin-top: -80px !important;
    margin-left: 160px !important;
}}

/* Responsive Styles Except Small Screen */
@media all and ( min-width: 500px ) {
#hpButton {
display: none;
}}

@media only screen and (min-width: 981px) {
#logo {
    max-height: none !important;
}}

/* New Gears */

.bucket:hover .gearNew img.gearRight{
  border: 0;
  -webkit-animation: 0s rotateRight infinite linear;
  -moz-animation: 0s rotateRight infinite linear;
  -o-animation: 0s rotateRight infinite linear;
  animation: 0s rotateRight infinite linear;
}

a .containerBlue p, a .containerOrange p, a .containerGreen p {
float: left;
    position: absolute;
    left: 75px;
    top: 25px;
    color: #FFF;
}

.containerBlue {
background-color: #168EC3;
   position: relative;
    left: 90px;
    top: 16px;
    width: 295px;
    height: 142px;
    display: block;
}

.containerOrange {
background-color: #F69433;
   position: relative;
    left: 90px;
    top: 16px;
    width: 295px;
    height: 142px;
    display: block;
}

.containerGreen {
background-color: #8EC448;
   position: relative;
    left: 90px;
    top: 16px;
    width: 295px;
    height: 142px;
    display: block;
}

.gearNew {
    background: none;
    width: 175px;
    height: 173px;
    float: left;
    position: relative;
}

.gearNew h3 {
    font-family: 'isabelle_layne_boldbold', sans-serif;
    font-weight: bold;
    position: absolute;
    color: #FFF;
    z-index: 5;
    top: 58px;
    left: 35px;
    font-size: 2em;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}

.gearNew img.gearRight {
  border: 0;
  -webkit-animation: 25s rotateRight infinite linear;
  -moz-animation: 25s rotateRight infinite linear;
  -o-animation: 25s rotateRight infinite linear;
  animation: 25s rotateRight infinite linear;
}

/* Original Gears */
.gear {
    background: none;
    width: 290px;
    height: 287px;
    float: left;
    position: relative;
}

.gear.camps {
    margin-top: 72px;
}

.gear.afterSchool {
}

.gear.birthday {
    margin-top: 72px;
}

.gear.preschool {
    margin-top: 72px;
}

.gear img.gearRight {
  border: 0;
  -webkit-animation: 25s rotateRight infinite linear;
  -moz-animation: 25s rotateRight infinite linear;
  -o-animation: 25s rotateRight infinite linear;
  animation: 25s rotateRight infinite linear;
}

.gear img.gearLeft {
    border: 0;
    -webkit-animation: 25s rotateLeft infinite linear;
    -moz-animation: 25s rotateLeft infinite linear;
    -o-animation: 25s rotateLeft infinite linear;
    animation: 25s rotateLeft infinite linear;
}

.gear .containerX, .gear .containerY, .gear .containerZ {
    position: absolute;
    left: 31px;
    top: 30px;
    z-index: 50;
    width: 228px;
    height: 228px;
    display: block;
}

.gear .containerX a, .gear .containerY a, .gear .containerZ a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #d31145;
    font-weight: bold;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.gear .containerX a:hover {
    background: url(/wp-content/b4kassets/icon-gear-redOverlay.png) no-repeat 0 0;
}

.gear .containerY a:hover {
    background: url(/wp-content/b4kassets/icon-gear-blueOverlay.png) no-repeat 0 0;
}

.gear .containerZ a:hover {
    background: url(/wp-content/b4kassets/icon-gear-greenOverlay.png) no-repeat 0 0;
}

.gear.camps h3 {
    color: #d31145;
    background: url(/wp-content/b4kassets/icon-afterschool.png) no-repeat center top;
}

.gear.afterSchool h3 {
    color: #0079c2;
    background: url(/wp-content/b4kassets/icon-party.png) no-repeat center top;
}

.gear.birthday h3 {
    color: #00a950;
    background: url(/wp-content/b4kassets/icon-preschool.png) no-repeat center top;
}

.gear.preschool h3 {
    color: #00a950;
    background: url(/wp-content/b4kassets/icon-kschool.png) no-repeat center top;
}

.gear .containerX h3, .gear .containerY h3, .gear .containerZ h3 {
    font-family: "museo_slab500", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 17px;
    line-height: 19px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 75;
    padding-top: 58px;
    margin-top: 66px;
    width: 112px;
    text-transform: none;
}

.gear.camps:hover h3 {
  background: url(/wp-content/b4kassets/icon-afterschool-wht.png) no-repeat center top;
  color: #FFF;
}

.gear.afterSchool:hover h3 {
  background: url(/wp-content/b4kassets/icon-party-wht.png) no-repeat center top;
  color: #FFF;
}

.gear.birthday:hover h3 {
  background: url(/wp-content/b4kassets/icon-preschoo-whtl.png) no-repeat center top;
  color: #FFF;
}

.gear.preschool:hover h3 {
  background: url(/wp-content/b4kassets/icon-kschool-whtl.png) no-repeat center top;
  color: #FFF;
}

/* Rotate Animation */
@-moz-keyframes rotateRight {
  0% {
    -moz-transform: rotate(0deg);
    -moz-transform-origin: 50% 50%;
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes rotateRight {
  0% {
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 50% 50%;
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotateLeft {
  0% {
    -moz-transform: rotate(0deg);
    -moz-transform-origin: 50% 50%;
  }
  100% {
    -moz-transform: rotate(-360deg);
  }
}
@-webkit-keyframes rotateLeft {
  0% {
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 50% 50%;
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}

@media (max-width: 960px) {
   .gear {
    margin: 0 auto!important;
    float: none!important;
    position: relative;
    right: 22px;
  }
   .containerX, .containerY, .containerZ {
    width: auto;
  }
  .gear.afterSchool {
    margin: 0 auto;
    position: relative;
    left: 21px;
    top: -15px;
  }
  .gear.birthday {
    top: -30px;
  }
   .gear {
    right: auto;
  }
   .gear.afterSchool {
    left: -14px;
  }
  .gear.bithday {
    right: auto;
  }
  .gear img {
    float: none;
  }}

#benefitsSection {
    background-color: #d31145;
    background-image: -webkit-linear-gradient(left, #d31145, #de6641);
    background-image: -moz-linear-gradient(left, #d31145, #de6641);
    background-image: -o-linear-gradient(left, #d31145, #de6641);
    background-image: -ms-linear-gradient(left, #d31145, #de6641);
    background-image: linear-gradient(left, #d31145, #de6641);
    border-top: 10px solid #ffffff;
}

#ctaText h1 {
padding-bottom: 0px;
}

/*Sidebar brick*/

.sideBrick {
    width: 100%;
    float: right;
}

.sideBrick .enrollNow {
    background: #0079c2;
    padding-bottom: 10px;
    padding-top: 10px;
}

.sideBrick .enrollNow .containerBrick {
    width: 100%;
}

.sideBrick .enrollNow .containerBrick h2 {
    color: #ffffff;
    font-weight: 700;
    font-size: 24px;
    background: url(/wp-content/b4kassets/border-brickTop-sideBlue.png) repeat-x left top #00588c;
    border-bottom: 1px solid #0079c2;
    padding: 20px 0 12px;
    text-align: center;
    width: 90%;
    margin: 0 auto;
}

.sideBrick .enrollNow .content {
    padding: 0 0 10px 0;
    background: #0067a4;
    font-weight: 700;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 auto;
    width: 90%;
}

.sideBrick .enrollNow .content ul {
    margin: 0;
    padding: 0;
}

.sideBrick .enrollNow .content ul li {
    margin: 0;
    padding: 0;
    background: 0;
    list-style-type: none;
}

.enrollNow .content ul li a {
    color: #fff;
    padding: 8px 15px;
    width: 100%;
    height: 100%;
    display: block;
-webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.enrollNow .content ul li a:hover {
    background: #50bdfe;
}

.sideBrick .testimonial {
    background: #00a950;
    padding-bottom: 10px;
    padding-top: 10px;
}

.sideBrick .testimonial .containerBrick h2 {
    line-height: 26px;
    background: url(/wp-content/b4kassets/border-brickTop-sideGreen.png) repeat-x left top #007b3a;
    border-bottom: 1px solid #00a950;
    color: #ffffff;
    font-weight: 700;
    font-size: 24px;
    padding: 20px 0 12px;
    text-align: center;
    width: 90%;
    margin: 0 auto;
}

.sideBrick .testimonial .contentGreen {
    padding: 15px 0 10px 0;
    background: #009044;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 auto;
    width: 90%;
}

.sideBrick .testimonial .contentGreen p {
    color: #ffffff;
    font-family: "museo_slab500", "museo-slab", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    padding: 0 0 15px 0;
}
.sideBrick .testimonial .contentGreen .credit {
    font-size: 12px;
    line-height: 16px;
}

.sideBrick .testimonial .contentGreen .credit strong {
    color: #80cd06;
    font-size: 14px;
    display: block;
}

/*Sidebar Brick Menu*/

.menu-side-menu-container,
.menu-side-menu-fr-container,
.menu-vedlejsi-menu-container {
padding: 15px 0 10px 0;
    background: #009044;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 auto;
    width: 90%;
}

.menu-side-menu-container ul li {
  margin-bottom: 0px;
}

.menu-side-menu-container ul li a {
color: #fff;
    padding: 8px 15px;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.menu-side-menu-container ul li a:hover {
    background: #51E247;
}

.solidBtn2 {
    margin: 30px;
}

.solidBtn a.bookNowBtn, .solidBtn2 a.bookNowBtn {
    width: 100%;
    background: #007b3a;
    border: 15px solid #00a950;
    display: block;
    text-align: center;
    font-family: "museo_slab500", "museo-slab", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    line-height: 26px;
    padding: 20px 0;
    margin-top: 20px;
    color: #fff;
}

.solidBtn a.bookNowBtn:hover, .solidBtn2 a.bookNowBtn:hover {
    background: #004ba7;
    border-color: #0079c2;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    font-family: 'ETmodules';
    content: "3";
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 30px;
    font-weight: 800;
}

#locoHead .et_pb_more_button {
    color: inherit;
    text-shadow: none;
    text-decoration: none;
    display: inline-block;
    margin-top: 0px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    width: 100% !important;
    max-width: 800px;
}

et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    position: relative;
    z-index: 3;
    width: 100% !important;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    width: 100% !important;
    max-width: 800px;
}

#main-header {
border-bottom-style: solid;
    border-width: 8px;
    border-color: #FFF;
}

.et_pb_section_1 {
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 10;
    margin-top: -105px;
}

.footLink a {
color: #FFF;
}

.entry-content table, body.et-pb-preview #main-content .container table
{
  width: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #000000;
  border-right-color: #000000;
  border-bottom-color: #000000;
  border-left-color: #000000;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  text-align: left;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td
{
  padding-top: 6px;
  padding-right: 24px;
  padding-bottom: 6px;
  padding-left: 24px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000000;
}

/*Sidebar brick (standard WP sidebar)*/

#sidebar .et_pb_widget {
    background: #00a950;
    padding-bottom: 10px;
    padding-top: 10px;
}

#sidebar h4.widgettitle {
    line-height: 26px;
    background: url(/wp-content/b4kassets/border-brickTop-sideGreen.png) repeat-x left top #007b3a;
    border-bottom: 1px solid #00a950;
    color: #ffffff;
    font-weight: 700;
    font-size: 24px;
    padding: 20px 0 12px;
    text-align: center;
    width: 90%;
    margin: 0 auto;
}

#sidebar .menu-side-menu-container ul li a {
    color: #fff;
    padding: 8px 15px;
    width: 100%;
    height: 100%;
    display: block;
    font-weight: bold;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}